<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>Wikipedia Fr-En-Es</name>
    <namespace>Wikipedia</namespace>
    <version>1.1</version>
    <author name="Mathieu Metcalfe">
        <info url="http://metcalfe.no-ip.org"/>
        <logo src="logo.png"/>
    </author>
    <copyright>2007</copyright>
    <description>Voilà un lien Wikipedia en Francais !</description>
    <icons>
        <icon height="48" width="48" src="wiki.png"/>
    </icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="rech.html" />
            <permissions>Full</permissions>
            <platform minPlatformVersion="0.3" />
        </host>
    </hosts>
    <version value="1.0.0.0" MinPlatformVersion="0.1"/>
</gadget>